<?php

use App\Enums\IsActive;
use App\Models\Theme;
use Illuminate\Foundation\Testing\RefreshDatabase;

uses(RefreshDatabase::class);

test('theme can be created', function () {
    $theme = Theme::factory()->create(['name' => 'Politik']);
    expect($theme->name)->toBe('Politik');
    expect($theme->is_active)->toBe(IsActive::ACTIVE);
});
